Source: php-psr-http-message
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
Standards-Version: 4.6.2
Homepage: https://www.php-fig.org/psr/psr-7/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-http-message.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-http-message
Rules-Requires-Root: no

Package: php-psr-http-message
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 All interfaces/classes/traits related to PSR-7. Note that this is not
 an HTTP message implementation of its own. It is merely an interface
 that describes a HTTP message. See the specification for more details.
